/* RESET v1.0 | 20080212 | http://meyerweb.com/eric/tools/css/reset/ */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:''; content:none;}:focus{outline:0;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse; border-spacing:0;}

/* Layout */
*							{ font-family:Helvetica, "Helvetica Neue", "Lucida Grande", Arial, sans-serif; font-size:12px !important; }
body						{ background:#F1F1F1; }
.clearAll					{ clear:both; }
#wrapper					{ position:relative; width:900px; min-height:500px; margin:20px auto; padding:10px; border:1px solid #CCC; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#FFF; color:#000; }
#header						{ position:relative; width:540px; height:100px; margin:0 auto; text-align:center; clear:both; }
#header h1					{ float:left; width:110px; height:100px; text-indent:-9999px; background:#FFF url(../images/logo_r7.gif) no-repeat; }
#header h2					{ float:left; height:100px; padding:30px 10px 0 20px; font:bold 26px "Trebuchet MS", Helvetica, Arial, sans-serif !important; }

/* Avisos */
#warning					{ position:relative; top:0; width:900px; height:20px; margin:0 auto; padding:10px; background:#FFF; border:1px solid #CCC; border-top:0 none; border-bottom-left-radius:4px; -moz-border-radius-bottomleft:4px; -webkit-border-bottom-left-radius:4px; border-bottom-right-radius:4px; -moz-border-radius-bottomright:4px; -webkit-border-bottom-right-radius:4px; text-align:center; font-weight:bold; font-size:14px !important; text-transform:uppercase; -moz-box-shadow:0px 0px 5px rgba(0,0,0,0.2); -webkit-box-shadow:0px 0px rgba(0,0,0,0.2); box-shadow:0px 0px rgba(0,0,0,0.2); }
#warning.error				{ background:#FDD; }
#warning.info				{ background:#def4ff; }
h3.error					{ text-align:center; font-size:16px !important; }

/* Menu */
#menu						{ position:relative; margin:20px 0; text-align:left; background:#F1F1F1; border:0 none; border-top:1px solid #CCC; border-bottom:1px solid #CCC; }
#menu ul					{ clear:both; height:30px; padding:0 20px; list-style:none outside; }
#menu li					{ display:inline; }
#menu li a					{ display:block; float:left; padding:5px; margin-right:20px; color:#000; font-size:16px; font-weight:bold; text-decoration:none; text-transform:uppercase; }
#menu li a:hover			{ color:purple; }
#menu .mSair				{ float:right; }
body#shorten a.mEncurtar,
body#expand a.mStats,
body#token a.mToken,
body#tokenList a.mTokenList,
body#accountList a.mContas	{ color:#900 !important; }

/* Formulario */
div.formulario, div #introducao				{ width:90%; margin:20px auto; padding:10px; border:1px solid #CCC; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; -moz-box-shadow:5px 5px 5px rgba(0,0,0,0.2); -webkit-box-shadow:5px 5px rgba(0,0,0,0.2); box-shadow:5px 5px rgba(0,0,0,0.2); }
div.formulario#login		{ width:600px; padding:20px; }
div.formulario p.item		{ margin-bottom:30px; }
div.formulario label		{ margin:5px 0; font-weight:bold; }
div .formulario 
	span.dados				{ width:300px; padding:5px; border:1px solid #CCC; background:#F1F1F1; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; font-family:FIXEDSYS, "Courier New", Courier, system; text-transform:uppercase; }
div.formulario 
	input[type=text],
div.formulario
	input[type=number],
div.formulario
	input[type=password]	{ clear:both; display:block; margin:5px 0; width:98%; padding:5px 5px 5px 3px; background:#F1F1F1; font-family:Verdana; border:1px solid #666; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; } 
div.formulario select		{ min-width:200px; padding:3px; }
div.formulario
	#url.valid				{ background:#F1F1F1 url('../images/icn_ok.gif') no-repeat 99% 5px; margin-right: 30px; }
div.formulario
	#url.invalid			{ background:#F1F1F1 url('../images/icn_no.gif') no-repeat 99% 5px; margin-right: 30px; }
div.formulario span			{ font-size:10px !important; color:#999; }

.table.accounts tr			{ background:#FFFFFF; }
.table.accounts tr:hover	{ background:#FFFFDD; }

/* Informacoes */
div.informacoes				{ display:none; }

/* Elementos */
div#loading					{ position:absolute; top:0; right:10px; width:32px; height:32px; margin:10px auto; padding:5px; border:1px solid #CCC; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; background:#FFF url('../images/loading.gif') no-repeat center; }
div.shortDiv				{ display:none; overflow:auto; padding:10px; background:#F1F1F1; border:1px solid #CCC; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; -moz-box-shadow:5px 5px 5px rgba(0,0,0,0.2); -webkit-box-shadow:5px 5px rgba(0,0,0,0.2); box-shadow:5px 5px rgba(0,0,0,0.2); }
div.shortDiv textarea		{ width:98%; background:transparent; border:0 none; resize:none; }

/* Tables */
.table						{ width:100%; margin:10px 0; border:1px solid #DDD; table-layout: fixed; word-wrap: break-word; }
caption						{ padding:5px; font:bold 14px Helvetica, Arial, sans-serif !important; }
td, th						{ padding:4px; font:normal 12px Verdana, Arial, sans-serif; text-align:center; }
th							{ background:#F1F1F1; font-weight:bold; }
th.acoes					{ width:100px; }
a							{ text-decoration:none; }
a:hover						{ text-decoration:underline; }
a.edit						{ padding:0 0 3px 18px; background:transparent url('../images/icn_edit.gif') no-repeat; }
a.del						{ padding:0 0 3px 18px; background:transparent url('../images/icn_no.gif') no-repeat; }

/* Stats */
.bluff-wrapper				{ margin:0 auto; }
.bluff-tooltip				{ padding:2px; background:#F1F1F1; border:1px dashed #CCC; }
.bluff-tooltip .label		{ display:none; }
#theStats					{ display:none; }
.totalClicks				{ margin:10px 30px; text-align:left; font:bold 22px Helvetica, Arial, sans-serif; }
.refererClicks table		{ height:auto; }
.refererClicks table th,
	.refererClicks table td	{ padding:5px 10px; }
table.numericInfo			{ margin:0 auto; border:1px solid #F1F1F1; margin-bottom:30px; }
td.clickAmount				{ text-align:center; }
div.totalClicks				{ background:#F1F1F1; margin:30px 10px 30px 10px; padding:10px 15px; font-weight:normal; border-left:10px solid #666; }
div.totalClicks span		{ font:bold 32px Helvetica, Arial, sans-serif !important; }

/* Bot�es */
a.button					{ margin:10px 0; text-decoration:none; text-align:center; border-color:transparent transparent #ECECEC; border-color:transparent transparent rgba(255, 255, 255, 0.63); cursor:pointer; outline:none; width: 200px; margin: auto;}
a.button:hover				{ text-decoration:none; }
a.button,
	a.button b.o,
	a.button b.m			{ -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; border-width:1px; border-style:solid; display:block; }
a.button b.o				{ border-color:#5A5A5A; border-color:rgba(0, 0, 0, 0.56); }
a.button b.m				{ background:transparent url(../images/button.png) repeat-x 0 0; border-color:#FFF transparent #C7C7C7; border-color:#FFF rgba(255, 255, 255, 0.33) rgba(255, 255, 255, 0.33); }
a.button:hover b.m			{ background-position:0 -80px; }
a.button:active b.m			{ background-position:0 -160px; border-color:#B7B7B7 transparent #D4D4D4; border-color:rgba(255, 255, 255, 0.11) rgba(255, 255, 255, 0.23) rgba(255, 255, 255, 0.27); }
a.button b.m b				{ display:block; font-weight:bold; padding:4px 8px; text-shadow:0 1px 0 #DDD; color:#262626; -moz-user-select:none; -webkit-user-select:none; }

.button					{
							display:block;
							margin:0 auto 10px;
							width:140px;
							cursor: pointer;
							background: #F1F1F1;
							color: #000000;
							font-weight: bold;
							border: solid thin #666666;
						}

.tableAutoScroll,
.tableAutoScroll table
 { width:100%; overflow:auto; }